WordPress.org

Ready to get started?Download WordPress

Forums

WP Biographia
[resolved] Compatible with WordPress 3.5.1? (4 posts)

  1. ginpan
    Member
    Posted 1 year ago #

    I currently have WordPress 3.5 and have been using WP Biographia. I'd like to update to WordPress 3.5.1 but see that WP Biographia is only compatible to 3.5.

    Will there be an issue with WP Biographia if I upgrade to WordPress 3.5.1? If so, how long until a new version of WP Biographia will be available that's compatible with 3.5.1?

    http://wordpress.org/extend/plugins/wp-biographia/

  2. vicchi
    Member
    Plugin Author

    Posted 1 year ago #

    I'm currently running WP Biographia 3.3.1 with WordPress 3.5.1 with no problems on several sites.

    The only reason the plugin's README states WordPress 3.5.0 is that was the current version at the time that 3.3.1 of the plugin was released. There's nothing that was added to the WordPress core with 3.5.1 that affects the plugin (at least as far as I'm aware of) and there's been nothing either posted in the WordPress forums or arriving in my Inbox to say otherwise.

    You should be good to go to do the upgrade to WP 3.5.1.

    -Gary

  3. ginpan
    Member
    Posted 1 year ago #

    Thanks. Have just updated it and everything seems to be okay.

  4. vicchi
    Member
    Plugin Author

    Posted 1 year ago #

    Excellent; great to hear that.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.